@dfuse/migrator-client vulnerabilities

dfuse JavaScript/TypeScript Migrator Library (for [dfuse for EOSIO](https://github.com/dfuse-io/dfuse-eosio))

Latest version

0.0.5

First published

10 months ago

Latest version published

7 months ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@dfuse/migrator-client 0.0.5 Latest 13 Oct, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
@dfuse/migrator-client 0.0.4 30 Jul, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
@dfuse/migrator-client 0.0.3 23 Jul, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
@dfuse/migrator-client 0.0.2 21 Jul, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
@dfuse/migrator-client 0.0.1 21 Jul, 2020 MIT
  • 0 H
  • 0 M
  • 0 L